curl --request POST \
--url https://api.skulabs.com/transfer_order/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"items": [
{
"item_id": "507f1f77bcf86cd799439011",
"quantity": 123,
"source_location_id": "507f1f77bcf86cd799439011",
"destination_location_id": "507f1f77bcf86cd799439011"
}
],
"source_warehouse_id": "507f1f77bcf86cd799439011",
"destination_warehouse_id": "507f1f77bcf86cd799439011",
"number": 123,
"notes": "<string>"
}
'{
"success": true,
"_id": "507f1f77bcf86cd799439011"
}Create a new transfer order to move inventory between warehouses.
curl --request POST \
--url https://api.skulabs.com/transfer_order/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"items": [
{
"item_id": "507f1f77bcf86cd799439011",
"quantity": 123,
"source_location_id": "507f1f77bcf86cd799439011",
"destination_location_id": "507f1f77bcf86cd799439011"
}
],
"source_warehouse_id": "507f1f77bcf86cd799439011",
"destination_warehouse_id": "507f1f77bcf86cd799439011",
"number": 123,
"notes": "<string>"
}
'{
"success": true,
"_id": "507f1f77bcf86cd799439011"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Items to include in the transfer order
Show child attributes
Source warehouse ID
"507f1f77bcf86cd799439011"
Destination warehouse ID
"507f1f77bcf86cd799439011"
Transfer order number (auto-generated if null)
Transfer order notes